<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Framework UB</title>
    <!--Bootstrap css-->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link rel="stylesheet" href="css/styles.css">
    <link rel="stylesheet" href="css/index.css">
    <link rel="stylesheet" href="css/asociarNuevoRecurso.css">
</head>

<body>
    <header>
        <div class="container-fluid row">
                <section class="col-md-2 ">
                    <a href="index.html"><img src="imagenes/universidad.jpg" alt="" class="h-100 w-100"></a>
                </section>
                <section class="col-md-6 ">
                    <nav class="navbar justify-content-center navbar-expand-md mt-4">
                        <ul class="nav nav-pills nav-fill">
							<li class="nav-item"><a href="index.html" class="nav-link">Home</a></li>                           
                            <li class="nav-item"><a href="misRecursos.html" class="nav-link">Recursos Educativos</a></li>
                            <li class="nav-item"><a href="misCursos.html" class="nav-link">Mis cursos</a></li>
                            <li class="nav-item  dropdown">
                                <a href="#" class="nav-link dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Reportes</a>
                                <div class="dropdown-menu">
                                    <a href="SobreCursos.html" class="dropdown-item">Sobre Cursos</a>
                                    <a href="sobreRecursos.html" class="dropdown-item">Sobre Recursos</a>
                                </div>
                            </li>
                            <li class="nav-item"><a href="contacto.html" class="nav-link">Contacto</a></li>
                            <li class="nav-item"><a href="ayuda.html" class="nav-link">Ayuda</a></li>
                        </ul>
                    </nav>
                </section>
                <section class="col-md-3 container ">
                        <div class="container">
                            <form action="">
                                <div class="input-group mb-2">
                                    <input type="text" class="form-control input-sm" placeholder="" aria-label="Recipient's username" aria-describedby="basic-addon2">
                                        <div class="input-group-append">
                                              <button class="btn btn-outline-secondary btn-sm" type="submit">Search</button>
                                        </div>
                                    </div>
                            </form>
                        
                        </div>
                        <div class="container row d-flex align-items-center " id="divBotones">
                                <img src="imagenes/persona.jpeg" alt="" id="iconoProfesor">
                                <h3 id="nombreProfesor" class="ml-0">Hola ! Profesor Nicky</h3>
                                <a href="index.html" class="btn btn-outline-danger" id="logOut">Log Out</a>
                         </div>
                </section>
                <section class="col-md-1">
                        <a href="index.html"><img src="imagenes/Spain.png" alt="España"></a>
                        <a href="indexIngles.html"><img src="imagenes/United-kingdom.png" alt="Ingles"></a>
                        <a href="indexFrances.html"><img src="imagenes/France.png" alt="Francia"></a>		
                </section>							
        </div>
    
    </header>
    <hr size="30" width="90%">
  
    <main>          
    <!--Tabla de asociar nuevo recurso-->
    <div id="asociarNuevoRecurso" class="container col-md-10">
        <table class="table">
            <thead class="thead-dark">
                <tr>
                    <th colspan="7">Asociar Nuevos Recursos</th>

                </tr>
            </thead>
            <tbody>
                <tr>
                    <td colspan="5">Acá se pueden asociar nuevos recursos - Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptatibus dicta eligendi nulla vero eveniet nisi ipsam impedit alias qui nihil.</td>
                </tr>
            </tbody>

            <thead class="thead-dark">
                <tr>
                    <th scope="col" class="colWidth">#</th>
                    <th scope="col">Descripción</th>
                    <th scope="col">Tipo</th>
                    <th scope="col">Autor</th>
                    <th scope="col"></th>
                    <th scope="col">
                        <div class="input-group">
                            <input type="text" class="form-control" placeholder="Search..." aria-label="Recipient's username" aria-describedby="button-addon2">
                            <div class="input-group-append">
                                <button class="btn btn-outline-light" type="button" id="button-addon2">Buscar</button>
                            </div>
                        </div>
                    </th>
                </tr>
            </thead>
            <tbody id="filas">
                <tr>
                    <th scope="row">1</th>
                    <td>Libro Java</td>
                    <td>Herramienta</td>
                    <td>M. Etchegaray</td>
                    <td>
                        <div class="container row border border-light">
                            <h4 class="justify-content text-primary ">Likes</h4>
                            <h5 class="ml-3">10</h5>
                        </div>
                    </td>
                    <td class="botonesCursos">
                        <button type="button" class="btn btn-primary btn-sm" id="btnVisualizar">Previsualizar</button>
                        <button type="button" class="btn btn-info btn-sm">Asociar</button>
                    </td>
                </tr>
                <tr>
                    <th scope="row">2</th>
                    <td>Aprender a Programar</td>
                    <td>Sitio</td>
                    <td>A. Piccin</td>
                    <td>
                        <div class="container row border border-light">
                            <h4 class="justify-content text-primary ">Likes</h4>
                            <h5 class="ml-3">52</h5>
                        </div>
                    </td>
                    <td class="botonesCursos">
                        <button type="button" class="btn btn-primary btn-sm" id="btnVisualizar">Previsualizar</button>
                        <button type="button" class="btn btn-info btn-sm">Asociar</button>
                    </td>
                </tr>
                <tr>
                    <th scope="row">2</th>
                    <td>Iniciar programación</td>
                    <td>Plataforma cerrada</td>
                    <td>S. Aguilera</td>
                    <td>
                        <div class="container row border border-light">
                            <h4 class="justify-content text-primary ">Likes</h4>
                            <h5 class="ml-3">29</h5>
                        </div>
                    </td>
                    <td class="botonesCursos">
                        <button type="button" class="btn btn-primary btn-sm" id="btnVisualizar">Previsualizar</button>
                        <button type="button" class="btn btn-info btn-sm">Asociar</button>
                    </td>
                </tr>
            </tbody>
        </table>
    </div>
    <div class="container d-flex justify-content-center">
        <a href="admRecursos.html" class="btn btn-outline-danger btn-lg">Volver</a>
    </div>
    <!--Fin tabla de unidades-->
</main>
<footer class="footer fixed-bottom mt-4">
    <div class="social">
        <a href="https://www.facebook.com/Universidad.de.Belgrano/" class="icon-facebook" id="facebook" target="_blank"><img src="https://img.icons8.com/ios-glyphs/30/000000/facebook-f.png"></a>
        <a href="https://twitter.com/ubeduar?lang=es" class="icon-twitter" id="twitter" target="_blank"><img src="https://img.icons8.com/color/30/000000/twitter.png"></a>
        <a href="" class="icon-instagram" id="instagram" target="_blank"><img src="imagenes/instagram.png" alt=""></a>
        <a href="" class="icon-linkedin" id="linkedin" target="_blank"><img src="https://img.icons8.com/color/30/000000/linkedin-2.png"></a>
    </div>
</footer>
    <!--Scripts-->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="js/admRecursos.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
</body>